/*.deepm-1{
	list-style-type: none;
    padding-left: 0px;



}
.mobile_item{
	text-align: right;
    border-bottom: 1px solid #C9C9C9;
    width: 100%;
}
.mobile_item img{
	margin: 20px 36px 14px 0px;
}

.mobile_item1{
	text-align: left;
    border-bottom: 1px solid #C9C9C9;
    width: 100%;
    padding: 15px 0px;
}
.mobile_item1 a{
	height: 24px;
	margin-left: 51px;
	
	color: white;
    margin-left: 51px;
   
    font-family: Tahoma;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 24px;
   
    text-decoration: none;
}


.deepm-2{
	display: none;
}*/